@import url("https://fonts.verwaltungsportal.de/import/?family=IM+Fell+Double+Pica:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Coustard:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito+Sans:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Oregano:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f1f1e9;
  scroll-behavior: smooth;
  scroll-padding-top: 120px;
  scrollbar-color: #6d713d #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  color: #222222;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
  box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
}

a {
  color: #077862;
}

a:is(:hover, :focus) {
  color: #077862;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

:is(#topbar, main, footer .tab) a {
  text-decoration: underline;
}

#overflow {
  overflow: clip;
  position: relative;
}

/* #region --------------------------------------- logo ----------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo {
    margin: 15px 0;
  }

  #logo img {
    max-width: calc(100vw - 120px);
    width: 100%;
  }

  #logo .row {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media (min-width: 992px) {
  #logo {
    position: absolute;
    margin-top: 0;
    transition: all 300ms linear;
    top: -54px;
  }

  .is-sticky #logo {
    margin-top: 54px;
  }

  #logo img {
    max-width: 100%;
    transition: max-width 300ms linear;
  }

  .is-sticky #logo img {
    max-width: 80%;
  }
}

/* #endregion ----------------------------------- logo ------------------------------------------ */

/* #region -------------------------------------- topbar ---------------------------------------- */

#topbar {
  font-size: 0.875rem;
  background: #fdf6ea;
}

#topbar>.row>* {
  padding-top: 20px;
  padding-bottom: 20px;
}

@media (min-width: 992px) {
  #topbar>.row>* {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  #topbar .contactBox1head {
    z-index: 106;
    position: relative;
  }
}

/* topbar contact */

#topbar-contact,
#topbar-contact::before {
  background: #bacfb2;
}

@media (max-width: 767px) {
  #topbar-contact {
    border-top: 2px solid #ffffff;
    position: fixed;
    z-index: 99;
    left: 0;
    bottom: 0;
    right: 0;
  }
}

#topbar-contact::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 60vw;
  right: 0;
}

#topbar-contact>*,
#topbar-contact+* {
  position: relative;
  z-index: 1;
}

#topbar-contact,
#topbar-contact :is(h1, h2, h3, h4, h5, h6, a) {
  color: #ffffff;
}

#phone-tab,
#mail-tab {
  padding-top: 30px;
  display: block;
  min-height: 20px;
  min-width: 42px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto 24px;
}

@media (min-width: 576px) {

  #phone-tab,
  #mail-tab {
    padding-top: 0;
    padding-left: 30px;
    background-position: center left;
  }
}

#phone-tab {
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M38.75 40.9q-5.6 0-11.25-2.875T17.3 30.6q-4.55-4.55-7.4-10.175Q7.05 14.8 7.05 9.2q0-.95.625-1.575T9.25 7h5.7q.8 0 1.35.5t.75 1.35l1.2 5.35q.1.75-.05 1.35-.15.6-.6 1l-4.7 4.6q2.85 4.8 6.375 8.275Q22.8 32.9 27.35 35.4l4.5-4.7q.5-.55 1.125-.775.625-.225 1.325-.075l4.85 1.1q.8.15 1.3.75t.5 1.45v5.5q0 .95-.625 1.6-.625.65-1.575.65Zm-27-21.8 4.1-4q.1-.1.125-.225.025-.125.025-.225L14.9 9.6q-.05-.2-.15-.275-.1-.075-.25-.075H9.6q-.15 0-.225.075Q9.3 9.4 9.3 9.55q-.05 1.95.6 4.325t1.85 5.225ZM29.5 36.45q2.05 1 4.475 1.55t4.425.65q.15 0 .225-.075.075-.075.075-.225v-4.9q0-.15-.075-.25t-.225-.15l-4.55-.9q-.1-.05-.2 0l-.2.1ZM11.75 19.1ZM29.5 36.45Z' fill='%23916a40'/%3E%3C/svg%3E");
}

@media (max-width: 991px) {
  #social-media {
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  #mail-tab {
    margin-left: 35px;
  }

  #social-media {
    margin-left: 35px;
  }

}

#mail-tab {
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M7.9 39q-1.2 0-2.05-.85Q5 37.3 5 36.1V11.9q0-1.2.85-2.05Q6.7 9 7.9 9h32.2q1.2 0 2.05.85.85.85.85 2.05v24.2q0 1.2-.85 2.05-.85.85-2.05.85ZM24 24.3 7.25 13.25V36.1q0 .3.175.475t.475.175h32.2q.3 0 .475-.175t.175-.475V13.25Zm0-2.4 16.3-10.65H7.75ZM7.25 13.25v-2V36.1q0 .3.175.475t.475.175h-.65V36.1Z' fill='%23916a40'/%3E%3C/svg%3E");
}

#mail-tab a {
  color: #6d713d;
}

/* social-media */

#social-media img {
  vertical-align: middle;
}

#social-media :is(img + img, a + a) {
  margin-left: 8px;
}

@media (max-width: 395px) {
  #social-media :is(img + img, a + a) {
    margin-top: 2px;
  }
}

@media (max-width: 475px) {
  #social-media :is(img + img, a + a) {
    margin-left: 0px;
  }
}

/* search */

.search-button {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath d='M774 913 533 672q-30 26-69.959 40.5T378 727q-108.162 0-183.081-75Q120 577 120 471t75-181q75-75 181.5-75t181 75Q632 365 632 471.15 632 514 618 554q-14 40-42 75l243 241q9 8.442 9 20.721t-9.913 22.192Q809 922 795.778 922q-13.222 0-21.778-9ZM377 667q81.25 0 138.125-57.5T572 471q0-81-56.875-138.5T377 275q-82.083 0-139.542 57.5Q180 390 180 471t57.458 138.5Q294.917 667 377 667Z' fill='%23916a40'/%3E%3C/svg%3E") center / 30px auto no-repeat;
  display: inline-block;
  width: 24px;
  height: 30px;
  font-size: 0;
  position: relative;
  flex-shrink: 0;
}

*+.search-button {
  margin-left: 60px;
}

.search-button::before,
*+.search-button::after {
  content: "";
  display: block;
  position: absolute;
  pointer-events: none;
}

.search-button::before {
  z-index: -1;
  top: -4px;
  right: -7px;
  bottom: -4px;
  left: -7px;
  background: #ffffff;
  border: 2px solid #916a40;
  border-radius: 50%;
  opacity: 0;
  transition: 300ms opacity linear;
}

.search-button:is(:hover, :focus)::before {
  opacity: 1;
}

*+.search-button::after {
  left: -30px;
  top: 0;
  bottom: 0;
  width: 1px;
  background: #916a40;
  opacity: 0.4;
}

@media (max-width: 991px) {
  *+.search-button::after {
    display: none;
  }

  *+.search-button {
    margin: 20px auto 0 auto;
    display: flex;
  }
}

/* #endregion ----------------------------------- topbar ---------------------------------------- */

/* #region ----------------------------------- language ----------------------------------------- */

#language {
  position: relative;
  font-size: 13px;
  font-family: "Source Serif 4", sans-serif;
  text-align: center;
  display: inline-block;
  margin-left: 10px;
}

@media (min-width: 576px) and (max-width: 991px) {
  #language {
    margin-right: 90px;
  }
}

#language>span {
  display: inline-flex;
  place-items: center;
  justify-content: center;
  color: #ffffff;
  background: #916a40;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  #language>span {
    display: none;
  }
}

#language:is(:hover, :focus-within)>span,
#chooseLanguage>a:is(:hover, :focus) {
  color: #222222;
  background: #bacfb2;
}

@media (min-width: 992px) {
  #chooseLanguage {
    position: absolute;
    top: 0;
    padding-top: 8px;
    left: 0;
    right: 0;
    opacity: 0;
    pointer-events: none;
    transition: opacity 300ms linear, top 300ms linear;
  }

  #language:is(:hover, :focus-within) #chooseLanguage {
    top: 100%;
    opacity: 1;
    pointer-events: all;
  }
}

#chooseLanguage>a {
  display: inline-flex;
  place-items: center;
  justify-content: center;
  padding: 8px 4px;
  color: #222222;
  background: #ffffff;
  position: relative;
  text-decoration: none;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
}

@media (max-width: 991px) {
  #chooseLanguage>a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
  }
}

@media (min-width: 992px) {
  #chooseLanguage>a {
    display: block;
    transform: rotateY(90deg);
    transition: all 300ms linear;
  }

  #language:is(:hover, :focus-within) #chooseLanguage>a {
    transform: none;
  }

  #language #chooseLanguage>a:nth-child(2) {
    transition-delay: 50ms;
  }

  #language #chooseLanguage>a:nth-child(3) {
    transition-delay: 100ms;
  }

  #language #chooseLanguage>a:nth-child(4) {
    transition-delay: 150ms;
  }
}

/* #endregion -------------------------------- language ----------------------------------------- */

/* #region ------------------------------------ navigation -------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #6d713d;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    padding: 20px 10px;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 8px;
    right: 0;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 2px;
    right: 0;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  .sticky-wrapper {
    position: absolute;
    left: 0;
    right: 0;
  }

  nav.horizontally {
    transition: background 300ms linear, box-shadow 300ms linear;
  }

  .is-sticky nav.horizontally,
  .navbar {
    background: #ffffff;
  }

  .navbar {
    margin-left: 0px;
    padding-left: 100px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
  }

  .is-sticky nav.horizontally {
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.12);
  }

  #menu-bg>.row {
    min-height: 100px;
  }

  #menu-bg::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50vw;
    right: -50vw;
    max-width: 470px;
  }

  .is-sticky #menu-bg::before {
    display: none;
  }

  #menu-bg :is(.navbar-default, #myNavbar, .navbar-nav, [class*="toplevel"]) {
    height: 100% !important;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally li[class*="toplevel"]>ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li :is([class*="toplevel"] > ul, [class*="secondlevel"] > ul) {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #222222;
  font-weight: 600;
  text-align: left;
  padding: 20px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  transition: border 300ms linear;
  font-family: "Nunito Sans", sans-serif;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-top: 2px;
    border-top: 1px solid rgba(145, 106, 64, 0.4);
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  nav.horizontally li[class*="toplevel"]+li {
    margin-left: 10px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #6d713d;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  padding: 10px;
  background: #fdf6ea;
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 18px 0;
    background: #ffffff;
  }

  nav.horizontally [class*="toplevel"]>ul {
    margin-top: 25px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -18px;
    margin-left: 10px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 27px;
    left: 0;
    right: 0;
    top: -27px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 12px;
    top: 0;
    bottom: 0;
    left: -12px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #222222;
  text-align: left;
  font-size: 1rem;
  font-weight: 400;
  padding: 8px 20px 8px 40px;
  line-height: 1.2;
  text-decoration: none;
  position: relative;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    padding-left: 20px;
  }

  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
  content: "";
  display: block;
  position: absolute;
  opacity: 0;
  pointer-events: none;
  left: 25px;
  top: calc(50% - 3px);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #916a40;
  transition: opacity 300ms linear;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
    left: 0;
  }
}

/* secondlevel + thirdlevel over */
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  color: #6d713d;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::after {
  opacity: 1;
}

/* #endregion -------------------------------- navigation --------------------------------------- */

/* #region ------------------------------------- resp-gaps -------------------------------------- */

:is(#tabs, #blog, #feedback)>.row,
#blog .tab_link_entries {
  row-gap: 30px;
}

#footer>.row {
  row-gap: 40px;
}

#innerfooter>.row {
  row-gap: 20px;
}

/* #endregion ---------------------------------- resp-gaps -------------------------------------- */

/* #region -------------------------------------- header ---------------------------------------- */

/* header text */

#header-text {
  position: relative;
  z-index: 10;
  padding-top: clamp(40px, 16vw, 225px);
  padding-bottom: clamp(40px, 12vw, 185px);
  color: #222222;
}

@media (min-width: 992px) {
  #header-text {
    padding-top: clamp(60px, 20vw, 285px);
    padding-right: clamp(30px, 6vw, 112px);
  }
}

body:not(.index) #header-text {
  padding-bottom: clamp(40px, 12vw, 125px);
}

body:not(.index) #headerpic p {
  display: none;
}

#header-text,
#header-text::before {
  background-color: #fdf6ea;
  border-bottom-right-radius: clamp(100px, 20vw, 300px);
}

#header-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100vw;
  right: 0;
}

@media (min-width: 992px) {
  #header-text::before {
    width: 965px;
    background-image: url("../img/header-welle.png");
    background-position: top left;
    background-repeat: no-repeat;
  }
}

#header-text>* {
  position: relative;
  z-index: 1;
}

#header-text :is(b, strong) {
  font-size: 1.25rem;
}

#header-text :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
  color: #916a40;
  font-family: "IM Fell Double Pica", serif;
}

#header-text :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  color: #6d713d;
  font-family: "Oregano", cursive;
  font-size: clamp(3.125rem, 6vw, 5rem);
  font-weight: 400;
  margin-bottom: 10px !important;
}

#header-text :is(b, strong) {
  font-weight: 600;
}

@media (min-width: 1200px) {
  #tabs>.row::after {
    content: "";
    position: absolute;
    background: url(../img/icon-kristall.png) no-repeat;
    width: 276px;
    height: 326px;
    top: -371px;
    z-index: 10;
    pointer-events: none;
    left: -340px;
    display: block;
  }
}

/* banner */

#headerpic,
#slider {
  overflow: hidden;
  position: relative;
}

#slider {
  height: 100%;
}

.slider-wrapper {
  height: 300px !important;
}

@media (max-width: 767px) {
  body:not(.index) .slider-wrapper {
    display: none;
  }
}

@media (min-width: 768px) {
  .slider-wrapper {
    position: absolute !important;
    top: 0;
    left: calc(58% - 38px);
    bottom: 100px;
    right: 0;
    height: auto !important;
  }

  #headerpic a.nivo-prevNav {
    left: 55px;
  }
}

@media (min-width: 992px) {
  #headerpic a.nivo-prevNav {
    left: 130px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }

  .slider-wrapper {
    top: 100px;
    left: calc(50% - 76px);
  }
}

.slider-mask {
  display: none;
}

#headerpic .nivo-main-image {
  min-height: 100% !important;
}

/* #endregion ----------------------------------- header ---------------------------------------- */

/* #region --------------------------------------- tabs ----------------------------------------- */

#tabs {
  padding: clamp(40px, 10vw, 85px) 0;
  background: url("../img/tabs-bg.png") bottom -70px right no-repeat;
}

@media (min-width: 1200px) {
  #tabs {
    background-position: bottom right;
  }
}

#tabs .tab {
  height: 100%;
  min-height: 100%;
  font-size: 1.125rem;
  padding: 30px;
  overflow: hidden;
  background: #ffffff;
  border-radius: 60px 0 60px 0;
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.12);
}

#tabs .tab :is(h1, h2, h3, h4, h5, h6) {
  color: #6d713d;
  font-weight: 400;
  font-size: clamp(1.25rem, 2vw, 1.5rem);
  font-family: "Coustard", serif;
}

#tabs .tab img {
  display: block;
  width: calc(100% + 60px);
  max-width: calc(100% + 60px);
  margin: -30px -30px 38px -30px;
}

/* #endregion ------------------------------------ tabs ----------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */

#content-area {
  text-align: left;
  padding: clamp(40px, 4vw, 50px) 0 clamp(40px, 8vw, 90px) 0;
}

/* #region -------------------------------------- service --------------------------------------- */
#service {
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  #service {
    background-size: clamp(20%, 30vw, 544px);
  }
}

#service .img::before {
  content: "";
  display: block;
  position: absolute;
  top: clamp(40px, 10vw, 80px);
  bottom: clamp(20px, 4vw, 50px);
  left: clamp(-365px, -20vw, -100px);
  right: 50%;
  background: url("../img/service-bg.png") center left / 100% auto no-repeat;
}

#service .banner {
  position: relative;
  z-index: 1;
  border-radius: 300px;
  overflow: hidden;
  height: 100%;
  min-height: 100%;
}

@media (max-width: 991px) {
  #service .banner {
    max-width: 400px;
    margin: 0 auto;
  }
}

#service .banner img {
  display: block;
  object-fit: cover;
  height: 100%;
}

#service .tab {
  padding-top: clamp(40px, 10vw, 80px);
  padding-bottom: clamp(40px, 10vw, 90px);
}

@media (min-width: 992px) {
  #service .img {
    padding-right: 0;
  }

  #service .tab {
    padding-left: clamp(30px, 4vw, 60px);
  }
}

#service ul {
  padding-left: 30px;
  margin: clamp(15px, 4vw, 30px) 0 clamp(15px, 4vw, 40px) 0;
}

#service ul li+li {
  border-top: 1px solid rgba(47, 28, 42, 0.2);
}

#service ul li {
  padding: 14px 0;
  background: transparent;
}

#service ul li::before {
  top: 18px;
  left: -30px;
  width: 18px;
  height: 18px;
  opacity: 1;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.957' height='15.4' viewBox='0 0 13.957 15.4'%3E%3Cpath id='psychology_FILL0_wght400_GRAD0_opsz48' d='M22.3,27.1l.1,1.5a.9.9,0,0,0,.25.5.678.678,0,0,0,.5.2h1.6a.678.678,0,0,0,.5-.2.9.9,0,0,0,.25-.5l.1-1.5a3.081,3.081,0,0,0,1.125-.425,5.087,5.087,0,0,0,.925-.725l1.5.5a.65.65,0,0,0,.5,0,.812.812,0,0,0,.4-.35l.75-1.3a.8.8,0,0,0,.125-.5.662.662,0,0,0-.275-.45l-1-.8a4.33,4.33,0,0,0,0-2.9l1-.8a.662.662,0,0,0,.275-.45.8.8,0,0,0-.125-.5l-.75-1.3a.812.812,0,0,0-.4-.35.65.65,0,0,0-.5,0l-1.5.5a4.126,4.126,0,0,0-.95-.7,5.1,5.1,0,0,0-1.1-.45l-.1-1.5a.9.9,0,0,0-.25-.5.678.678,0,0,0-.5-.2h-1.6a.678.678,0,0,0-.5.2.9.9,0,0,0-.25.5l-.1,1.5a5.1,5.1,0,0,0-1.1.45,4.126,4.126,0,0,0-.95.7l-1.5-.5a.65.65,0,0,0-.5,0,.812.812,0,0,0-.4.35l-.75,1.3a.8.8,0,0,0-.125.5.662.662,0,0,0,.275.45l1,.8a4.33,4.33,0,0,0,0,2.9l-1,.8a.662.662,0,0,0-.275.45.8.8,0,0,0,.125.5l.75,1.3a.812.812,0,0,0,.4.35.65.65,0,0,0,.5,0l1.5-.5a5.087,5.087,0,0,0,.925.725A3.081,3.081,0,0,0,22.3,27.1Zm1.65-2a3.5,3.5,0,0,1-2.475-5.975,3.5,3.5,0,0,1,4.95,4.95A3.372,3.372,0,0,1,23.95,25.1ZM24.85,25.5Z' transform='translate(-16.971 -13.9)' fill='%236d713d'/%3E%3C/svg%3E%0A") center / 15px auto no-repeat;
}

/* #region --------------------------------------- tabsZusammenarbeit ----------------------------------------- */

#tabsZusammenarbeit {
  padding: clamp(40px, 10vw, 85px) 0;
  position: relative;
  z-index: 0;
}

#tabsZusammenarbeit>.row {
  row-gap: 30px;
}

#tabsZusammenarbeit>.row::after {
  content: "";
  position: absolute;
  background: url(../img/bg-zusammenarbeot.png) bottom -70px right no-repeat;
  width: 887px;
  height: 1052px;
  bottom: 10px;
  z-index: -1;
  pointer-events: none;
  right: -405px;
  display: block;
}

@media (min-width: 1200px) {
  #tabsZusammenarbeit {
    background-position: bottom right;
  }
}

#tabsZusammenarbeit .tab {
  height: 100%;
  min-height: 100%;
  font-size: 1.125rem;
  padding: 30px;
  background: #ffffff;
  border-bottom-right-radius: 60px;
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.12);
}

#tabsZusammenarbeit .tab :is(h1, h2, h3, h4, h5, h6) {
  color: #6d713d;
  font-weight: 400;
  font-size: clamp(1.25rem, 2vw, 1.5625rem);
  font-family: "Coustard", serif;
}

#tabsZusammenarbeit .tab img {
  display: block;
  width: calc(100% + 60px);
  max-width: calc(100% + 60px);
  margin: -30px -30px 38px -30px;
}

/* #endregion ------------------------------------ tabsZusammenarbeit ----------------------------------------- */

/* #endregion ----------------------------------- service --------------------------------------- */
/* #region -------------------------------------- buttons --------------------------------------- */

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
  display: inline-block;
  line-height: 1.2;
  color: #916a40;
  font-size: 1.25rem;
  font-weight: 400;
  background: #ffffff;
  padding: 8px 22px 8px 22px;
  border-radius: 24px;
  text-decoration: none !important;
  text-shadow: none !important;
  border: 2px solid #ac8f54;
  transition: border 300ms linear, color 300ms linear, background 300ms linear;
  font-family: "IM Fell Double Pica", serif;
}

.button-design.button-design-2 a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
  border-color: transparent;
}

#header-text.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
  background: #ac8f54;
  color: #222222;
  font-weight: 400;
  padding: 10px 24px 9px 24px;
  margin-top: clamp(20px, 4vw, 25px);
}

#header-text.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus) {
  background: #fff;
  color: #916a40;
}

#tabs .tab.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
  margin-top: 10px;
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus) {
  background: #ac8f54;
  color: #222222;
}

#service ul li a {
  color: #222222;
  text-decoration: none;
}

#service ul li a:is(:hover, :focus) {
  color: #077862;
  text-decoration: none;
}

/* #endregion ----------------------------------- buttons --------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #6d713d;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Coustard", serif;
  margin-bottom: 15px;
}

:is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  font-weight: 700;
}

:is(h1, h2, h3, h4, h5, h6) :is(i, em) {
  display: block;
  margin-bottom: 5px;
  position: relative;
  font-weight: 400;
  color: #916a40;
  font-size: 1.875rem;
  font-style: normal;
  font-family: "IM Fell Double Pica", serif;
}

:is(h1, h2, h3) :is(i, em) {
  display: flex;
  align-items: center;
  column-gap: 15px;
}

.xs-text-center :is(h1, h2, h3) :is(i, em) {
  justify-content: center;
}

#header-text :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(2.5rem, 5.5vw, 5rem);
}

h1,
.h1,
.legacy_h1,
:is(#blog) :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: clamp(15px, 4vw, 35px);
}

:is(.tabs-headline, #feedback-headline) :is(h1, h2, h3, h4, h5, h6) {
  margin: 0;
}

:is(.tabs-headline, #feedback-headline) {
  margin-bottom: clamp(1px, 1vw, 20px);
}

h1,
.h1,
.legacy_h1,
:is(.tabs-headline, #service, #blog, #feedback) h2 {
  font-size: clamp(1.875rem, 5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 4.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.6875rem, 4vw, 1.75rem);
}

h4,
.h4,
.legacy_h4 {
  font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

:is(h1, h2, h3) :is(i, em)::before,
.xs-text-center :is(h1, h2, h3) :is(i, em)::after {
  content: "";
  display: block;
  width: clamp(20px, 2vw, 50px);
  flex-shrink: 0;
  height: 1px;
  margin-top: 2px;
  background: #916a40;
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */

/* footer */

footer {
  font-size: 1rem;
}

footer :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100% !important;
}

#footer {
  padding: clamp(40px, 8vw, 55px) 0;
  background: #bacfb2;
  color: #222222;
}

@media (min-width: 1200px) {
  #footer>.row::before {
    content: "";
    position: absolute;
    background: url(../img/staff.png) no-repeat;
    width: 202px;
    height: 308px;
    bottom: -55px;
    z-index: 0;
    pointer-events: none;
    left: -280px;
    display: block;
  }
}

@media (min-width: 992px) {
  #footer>.row>*+* {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
  }

  #footer>.row>*:nth-child(1):not(:last-child) {
    padding-right: 40px;
  }

  #footer>.row>*:nth-child(2) {
    padding-left: 50px;
  }

  #footer>.row>*:nth-child(3) {
    padding-left: 50px;
  }
}

#footer,
#footer a,
#footer a:is(:hover, :focus) {
  color: #222222;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  color: #222222;
  font-weight: 400;
  font-size: clamp(1.25rem, 2vw, 1.5625rem);
  margin-bottom: 25px;
  font-family: "Coustard", serif;
}

#footer .tabKontakt {
  font-size: 0.875rem;
  color: #222222;
}

#newsletterInputs {
  height: 45px;
  background: #bacfb2;
  display: block;
  position: relative;
  border-top: solid 1px rgb(255, 255, 255, 0.5);
  border-bottom: solid 1px rgb(255, 255, 255, 1);
  padding: 6px 0;
}

#newsletter_input {
  color: #222222;
  font-size: 16px;
  font-style: normal;
  background: transparent;
  padding: 0;
  border: 0;
  line-height: 33px;
  padding-left: 10px;
  padding-right: 43px;
  height: 33px;
  width: 100%;
}

#newsletter_submit {
  width: 33px;
  background: url("../img/icon-newsletter.png") center no-repeat;
  padding: 0;
  cursor: pointer;
  line-height: 33px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  font-size: 0;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}

#newsletter_submit:hover {
  background-color: #fff;
}

#newsletter_input::-ms-input-placeholder {
  color: #222222 !important;
}

#newsletter_input::-webkit-input-placeholder {
  color: #222222 !important;
}

#newsletter_input::-moz-placeholder {
  opacity: 1;
}

#newsletter_input:-moz-placeholder {
  opacity: 1;
}

/* innerfooter */

#innerfooter {
  background: #fdf6ea;
  padding: 30px 0 70px 0;
  font-size: 0.875rem;
}

@media (min-width: 576px) {
  #innerfooter {
    padding-bottom: 100px;
  }
}

@media (min-width: 768px) {
  #innerfooter {
    padding-bottom: 30px;
  }
}

#innerfooter ul {
  padding: 0;
}

@media (min-width: 576px) {
  #innerfooter li+li::before {
    content: "•";
    margin: 0 clamp(15px, 2vw, 22px);
    color: #6d713d;
  }

  #innerfooter li {
    display: inline-block;
  }
}

#innerfooter li a {
  color: inherit;
  text-decoration: none;
}

@media (max-width: 575px) {
  #innerfooter li a {
    padding: 4px;
    display: inline-block;
  }
}

#innerfooter li a:is(:hover, :focus) {
  text-decoration: underline;
  color: #916a40;
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#vernetzt {
  gap: 18px;
  text-align: right;
  font-size: 0.8125rem;
  font-weight: 400;
  color: #222222;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt :is(b, strong) {
  font-weight: 400;
  color: #916a40;
}

#vernetzt span {
  display: block;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */

/* #region -------------------------------------- scroll top ------------------------------------ */

#scrollTop {
  color: #ffffff;
  display: block !important;
  font-size: 0;
  opacity: 1 !important;
  background: #fff;
  width: 42px;
  height: 42px;
  position: relative;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  outline: 2px solid #ac8f54
}

@media (min-width: 992px) {
  #scrollTop {
    position: fixed;
    bottom: 125px;
    right: 38px;
    z-index: 55;
  }
}

#scrollTop::after,
#scrollTop::before {
  content: "";
  position: absolute;
  border-radius: 1px;
}

#scrollTop::after {
  left: 17px;
  width: 8px;
  height: 8px;
  top: 7px;
  margin-top: 10px;
  display: inline-block;
  border-right: 2px solid #ac8f54;
  border-top: 2px solid #ac8f54;
  transform: rotate(-45deg);
}

/* #endregion ----------------------------------- scroll top ------------------------------------ */